INTERFACE
SUBROUTINE ETRANSINV_MDLAD(PSPVOR,PSPDIV,PSPSP,PSPHV,PSPGFL,&
 & PGMV,PGMVS,PGFL,LDERR,PSPMEANU,PSPMEANV) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
REAL(KIND=JPRB) :: PSPVOR(:,:)
REAL(KIND=JPRB) :: PSPDIV(:,:)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PSPSP(:)
REAL(KIND=JPRB) :: PSPHV(:,:,:)
REAL(KIND=JPRB) :: PSPGFL(:,:,:)
REAL(KIND=JPRB) :: PGMV(:,:,:,:)
REAL(KIND=JPRB) :: PGMVS(:,:,:)
REAL(KIND=JPRB) :: PGFL(:,:,:,:)
LOGICAL ,INTENT(IN) :: LDERR
REAL(KIND=JPRB) :: PSPMEANU(:)
REAL(KIND=JPRB) :: PSPMEANV(:)
END SUBROUTINE ETRANSINV_MDLAD
END INTERFACE
